@font-face {
    font-family: "Melina";
    src: url("font/Melina.woff") format('woff');
}

body {
    font-family: "Tahoma" !important;
    font-size: 14px !important;
    background-color: black !important;
    color: #FEFEFA !important; 
}

input {
    background-color: #FEFEFA;
    color: darkslategray;
}

.custom-caption {
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 4px;
    font-size: 15px;
    text-align: left;
}

.custom-label {
    margin-right: 8px;
    display: inline;
    text-align: left;
    min-width: 240px;
}

.custom-input {
    display: inline;
    text-align: left;
    min-width: 140px;
}

.custom-input input[type=text] {
    width: 60px;
}

.custom-value {
    font-weight: 600;
    text-align: left;
    min-width: 140px;
}

.custom-row {
    padding: 4px;
    width: 100%;
    /* text-align: center;*/
}

i {
    font-size: 15px;
}
